﻿/*
MainButtonStyles.css is only for styling the Main Top CMS Nav and the Edit Buttons that appear on the frontend when logged in.
This CSS is kept seperate because the control appears on the frontend and backend. So the stylesheet is included in fontend and back.
We dont want other backend CSS styles (in FusioCMSStyles.css) affecting the frontend and vice versa.
*/

body {
}

.mainButtons 
{
	padding:15px 10px 15px 10px;
	height:20px; 
	background-color:#F0F0F2;}

.mainButtons a 
{
	color:#075C95;
	font-weight:bold;
	text-decoration:none;
	padding:0px 10px 0px 10px;
}


/* Main Top CMS Navigation */

.admin-top-panel {position:fixed; top:0px; left:0px; width:100%; height:90px; z-index:10000; }

/* START OVERALL HEADER */

#header {
height:56px;
background:url('../../_admin/_images/header.png') repeat-x;
min-width:900px;
padding:0 30px;
}

#header .logoArea {
color:#FFF;
float:left;
padding:18px 0 0;
}

#header .loginArea {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFF;
text-align:right;
float:right;
padding:14px 0 0;
}



/* NAVIGATION */
#cmsnav {
background:url('../../_admin/_images/menu.png') repeat-x!important;
position:relative!important;
z-index:1!important;
height:34px!important;
clear:both!important;
min-width:900px!important;
padding:0 30px!important;
display:block!important;
text-align:left!important;
font-size:12px!important;
}

.cms-nav {
position:relative!important;
margin:0!important;
padding:0!important;
font-family:Arial, Helvetica, sans-serif!important;
font-size:12px!important;
color:#000!important;
line-height: 1; 
}

.cms-nav ul {
list-style:none!important;
background:url('../../_admin/_images/transparent.png')!important;
margin:0!important;
padding:0!important;
}

.cms-nav a {
display:block!important;
color:#FFF!important;
text-decoration:none!important;
padding:5px!important;
color:#036!important;
cursor:pointer!important;
-webkit-box-sizing: content-box!important; 
-moz-box-sizing:content-box!important; 
box-sizing: content-box!important;
}


.cms-nav > li + li {
background:url('../../_admin/_images/split.png') center left no-repeat!important;
}

.cms-nav .top,.cms-nav li li.sfhover {
font-family:Arial, Helvetica, sans-serif!important;
font-size:12px!important;
color:#FFF!important;
text-align:center!important;
padding:10px 15px 9px 17px!important;
}


.cms-nav .selected .top {
background:url('../../_admin/_images/selected.png') repeat-x!important;
color:#FFF!important;
}

.cms-nav .parent {
background:url('../../_admin/_images/arrow_right.png') 95% center no-repeat!important;
}

.cms-nav li ul {
position:absolute!important;
}

.cms-nav li ul a {
color:#FFF!important;
height:15px!important;
width:145px!important;
}

.cms-nav li ul ul {
margin:-27px 0 0 157px!important;
}

.cms-nav li li:hover,.cms-nav li li.sfhover {
background:#333!important;
color:#000!important;
}


ul.left,.pagination .links {
float:left!important;
}

ul.right,.pagination .results,.addNew,.menuHistory,.adminLogo img.swirl {
float:right!important;
}

.cms-nav li {
float:left!important;
list-style:none!important;
}

.cms-nav li li,.clear {
clear:both!important;
}


/* END: Main Top CMS Navigation */




/* CLIENT SITE EDIT BUTTONS *****************************************************/
.clientButtons
{
	font-family: Arial, Helvetica, sans-serif;
	border:0!important;
	padding:0!important;
	margin:0!important;
	
}
.clientButtons a
{
	position:relative;
	z-index:1000;
	text-decoration:none!important;
}
.clientButtons div 
{
	margin:1px 0px 1px 0px;
	float:left;
	clear:both;
	display:block;
}




.clientButtons .add 
{
	color:#1133AA!important;
	text-decoration:none;
	background:		url('../_images/gradients/top_grad_30.jpg') repeat;
	border-left:1px solid #ffffff!important;
	border-right:1px solid #ffffff!important;
	display:inline;
	padding:5px 5px 5px 5px;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	float:left;
}

.clientButtons .edit 
{
	color:#1133AA!important;
	text-decoration:none;
	background:		url('../_images/gradients/top_grad_30.jpg') repeat;
	border-left:1px solid #ffffff!important;
	border-right:1px solid #ffffff!important;
	display:inline;
	padding:5px 5px 5px 5px;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	float:left;

}

.clientButtons .delete
{
	color:#1133AA!important;
	text-decoration:none;
	background:		url('../_images/gradients/top_grad_30.jpg') repeat;
	border-left:1px solid #ffffff!important;
	border-right:1px solid #ffffff!important;
	display:inline;
	padding:5px 5px 5px 5px;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	float:left;

}

.clientButtons .order
{
	color:#1133AA!important;
	text-decoration:none;
	background:		url('../_images/gradients/top_grad_30.jpg') repeat;
	border-left:1px solid #ffffff!important;
	border-right:1px solid #ffffff!important;
	display:inline;
	padding:5px 5px 5px 5px;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	float:left;

}

/*AJAX EDIT BUTTONS -----------------------------------------------------------------------------*/
div.pageEditButtons 
{
	border:0!important;
	padding:0!important;
	margin:0!important;
}

div.clientEditButtons
{
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	position:relative;
    z-index:1002!important;
}

.clientEditButtons a
{
	display:block!important;
	color:#1133AA!important;
	text-decoration:none!important;
	background:		url('../_images/gradients/top_grad_30.jpg') repeat!important;
	height:20px!important;
	min-width:130px!important;
	border-left:1px solid #ffffff!important;
	border-right:1px solid #ffffff!important;
	padding:2px 2px 2px 2px!important;
	text-transform:uppercase!important;
	font-weight:bold!important;
	font-style:normal!important;
	font-size:1.0em!important;
	margin:0px!important;
    position:relative!important;
    z-index:1001!important;
	white-space:nowrap!important;
}

/* EDIT ICON ---------------------------------------------------------------------------*/

.imgEdit
{
	position:absolute;
	z-index:1000;
	padding:0!important;
}

.imgEditPage
{
	position:absolute;
	z-index:1000;
}

/* DEFAULT ADMIN INFO BOX STYLE IF THE INFOBOX IS NULL ---------------------------------------------------------------------------*/
.admininfobox
{
	height:30px;
}


 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */  







